#!/bin/csh

if ( "${MW_CURRENT_TARGET}" == "COSMOS D" ) then
	set target = "${MW_OUTPUT_DIRECTORY}/COSMOS D.app/Contents"
else
	set target = "${MW_OUTPUT_DIRECTORY}/COSMOS.app/Contents"
endif

if ( -d "${target}/MacOS/peripheral" ) then
else
	mkdir "${target}/MacOS/peripheral/"
endif

cp -f ${MW_PROJECT_DIRECTORY}/../../peripheral/*.style "${target}/MacOS/peripheral/"
cp ${MW_PROJECT_DIRECTORY}/app.icns "${target}/Resources/"
